<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Smart Kids
 */
/**
* Hook - smart_kids_action_doctype.
*
* @hooked smart_kids_doctype -  10
*/
do_action( 'smart_kids_action_doctype' );
?>
<head>
<?php
/**
* Hook - smart_kids_action_head.
*
* @hooked smart_kids_head -  10
*/
do_action( 'smart_kids_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - smart_kids_action_before.
*
* @hooked smart_kids_page_start - 10
*/
do_action( 'smart_kids_action_before' );

/**
*
* @hooked smart_kids_header_start - 10
*/
do_action( 'smart_kids_action_before_header' );

/**
*
*@hooked smart_kids_site_branding - 10
*@hooked smart_kids_header_end - 15 
*/
do_action('smart_kids_action_header');

/**
*
* @hooked smart_kids_content_start - 10
*/
do_action( 'smart_kids_action_before_content' );

/**
 * Banner start
 * 
 * @hooked smart_kids_banner_header - 10
*/
do_action( 'smart_kids_banner_header' );  
